@font-face {
  font-family: "Akrobat";
  font-weight: 200;
  font-style: normal;
  src:
    url("../fonts/akrobat-extralight.eot") format("eot"),
    url("../fonts/akrobat-extralight.woff") format("woff"),
    url("../fonts/akrobat-extralight.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Akrobat";
  font-weight: 400;
  font-style: normal;
  src:
    url("../fonts/akrobat-regular.eot") format("eot"),
    url("../fonts/akrobat-regular.woff") format("woff"),
    url("../fonts/akrobat-regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Akrobat";
  font-weight: 600;
  font-style: normal;
  src:
    url("../fonts/akrobat-semibold.eot") format("eot"),
    url("../fonts/akrobat-semibold.woff") format("woff"),
    url("../fonts/akrobat-semibold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Akrobat";
  font-weight: 700;
  font-style: normal;
  src:
    url("../fonts/akrobat-bold.eot") format("eot"),
    url("../fonts/akrobat-bold.woff") format("woff"),
    url("../fonts/akrobat-bold.woff2") format("woff2");
  font-display: swap;
}
